<div class="text-center signin-page">
  <div class="form-signin">
    <form>
        <img class="mb-4" src="../../assets/logo.svg" alt="" width="120" height="100">
        <h1 class="h3 mb-3 fw-normal">What is your name?</h1>

        <div class="form-floating mb-3">
          <input class="form-control" id="floatingInput" [(ngModel)]="userName" [ngModelOptions]="{standalone: true}" maxlength="15">
          <label for="floatingInput">Name</label>
        </div>

        <button class="w-100 btn btn-lg btn-primary login-btn" type="submit" (click)="login()">Login</button>
    </form>
  </div>
</div>


